<bugID>988191<Summary>Title bar font color shouldn't be as eager to change according to window border color on Windows 8</Summary><Description>Created attachment 8396974
BlackWhite.png

User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0 (Beta/Release)
Build ID: 20140325030201

Steps to reproduce:

Changed the window border color to a darker one.


Actual results:

Title bar font became white.


Expected results:

Title bar font should've remained black as the Windows options for window border color won't allow it to become too dark that a black font won't be seeing. Aside from that, all the windows have black title bar font color, so Firefox looks inconsistent.</Description></bugID>